# source is in src/js/bootstrap-datetimepicker.js
# Bug filed as 832027@bugs.debian.org
very-long-line-length-in-source-file build/css/bootstrap-datetimepicker.min.css line 5 is 7669 characters long (>512)
very-long-line-length-in-source-file build/js/bootstrap-datetimepicker.min.js line 1 is 32039 characters long (>512)

# All following files are removed in dh_clean
source-is-missing docs/theme/js/prettify-1.0.min.js
source-contains-prebuilt-javascript-object docs/theme/js/prettify-1.0.min.js
source-contains-prebuilt-windows-binary src/nuget/NuGet.exe
very-long-line-length-in-source-file docs/Options.md line 179 is 571 characters long (>512)
very-long-line-length-in-source-file docs/theme/js/prettify-1.0.min.js line 24 is 592 characters long (>512)
